Bug 963056 - available a new version 0.9.1
available a new version 0.9.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-jaxb2-plugin (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On: 871356
Blocks: 1096114 1106172 1181820
  Show dependency treegraph
 
Reported: 2013-05-15 00:35 EDT by gil cattaneo
Modified: 2015-01-20 06:02 EST (History)
2 users (show)

See Also:
Fixed In Version: maven-jaxb2-plugin-0.9.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-20 06:02:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2013-05-15 00:35:21 EDT
hi
is available a new version 0.8.3
please, consider upgrade
regards
Comment 1 Fedora End Of Life 2013-09-16 09:55:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 gil cattaneo 2014-09-29 07:19:21 EDT
is available a new version 0.9.1
please, consider upgrade
Comment 3 Fedora Admin XMLRPC Client 2014-12-11 07:13:39 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2015-01-13 15:11:47 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 gil cattaneo 2015-01-20 06:02:30 EST
Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=8672537

Note You need to log in before you can comment on or make changes to this bug.